/**
 * ALPIQ STYLES - FONTS
 *
 * Global Screen Stylesheet for the
 * Alpiq App "Die Welt von Alpiq"
 *
 * @media all
 *
 * @version 1.0
 * @date 2015-10-16
 * @author Andreas Lorenz
 *
 * @import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,600);
 */

@font-face {
    font-family: 'vistasansreg';
    src: url('../fonts/vistasansreg-020415006EmigreWebOnly.eot');
    src: url('../fonts/vistasansreg-020415006EmigreWebOnly.eot?#iefix') format('embedded-opentype'),
         url('../fonts/vistasansreg-020415006EmigreWebOnly.woff2') format('woff2'),
         url('../fonts/vistasansreg-020415006EmigreWebOnly.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'vistasansaltreg';
    src: url('../fonts/vistasansaltreg-020415006EmigreWebOnly.eot');
    src: url('../fonts/vistasansaltreg-020415006EmigreWebOnly.eot?#iefix') format('embedded-opentype'),
         url('../fonts/vistasansaltreg-020415006EmigreWebOnly.woff2') format('woff2'),
         url('../fonts/vistasansaltreg-020415006EmigreWebOnly.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'vistaslab-med';
    src: url('../fonts/vistaslab-med-020415006EmigreWebOnly.eot');
    src: url('../fonts/vistaslab-med-020415006EmigreWebOnly.eot?#iefix') format('embedded-opentype'),
         url('../fonts/vistaslab-med-020415006EmigreWebOnly.woff2') format('woff2'),
         url('../fonts/vistaslab-med-020415006EmigreWebOnly.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'vistaslabalt-med';
    src: url('../fonts/vistaslabalt-med-020415006EmigreWebOnly.eot');
    src: url('../fonts/vistaslabalt-med-020415006EmigreWebOnly.eot?#iefix') format('embedded-opentype'),
         url('../fonts/vistaslabalt-med-020415006EmigreWebOnly.woff2') format('woff2'),
         url('../fonts/vistaslabalt-med-020415006EmigreWebOnly.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'vistaslab-bold';
    src: url('../fonts/vistaslab-bold-020415006EmigreWebOnly.eot');
    src: url('../fonts/vistaslab-bold-020415006EmigreWebOnly.eot?#iefix') format('embedded-opentype'),
         url('../fonts/vistaslab-bold-020415006EmigreWebOnly.woff2') format('woff2'),
         url('../fonts/vistaslab-bold-020415006EmigreWebOnly.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'vistaslabalt-bold';
    src: url('../fonts/vistaslabalt-bold-020415006EmigreWebOnly.eot');
    src: url('../fonts/vistaslabalt-bold-020415006EmigreWebOnly.eot?#iefix') format('embedded-opentype'),
         url('../fonts/vistaslabalt-bold-020415006EmigreWebOnly.woff2') format('woff2'),
         url('../fonts/vistaslabalt-bold-020415006EmigreWebOnly.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
